
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.32112.339
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "JsonSourceGeneratorNet6", "JsonSourceGeneratorNet6\JsonSourceGeneratorNet6.csproj", "{CB6DA570-E162-4CA1-B9E2-BFE61EF99591}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Benchmark", "Benchmark\Benchmark.csproj", "{B9A58A31-A947-4908-A3A5-A8DF8C4A001B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CB6DA570-E162-4CA1-B9E2-BFE61EF99591}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CB6DA570-E162-4CA1-B9E2-BFE61EF99591}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CB6DA570-E162-4CA1-B9E2-BFE61EF99591}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CB6DA570-E162-4CA1-B9E2-BFE61EF99591}.Release|Any CPU.Build.0 = Release|Any CPU
		{B9A58A31-A947-4908-A3A5-A8DF8C4A001B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B9A58A31-A947-4908-A3A5-A8DF8C4A001B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B9A58A31-A947-4908-A3A5-A8DF8C4A001B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B9A58A31-A947-4908-A3A5-A8DF8C4A001B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {DFEF784F-A117-418D-9303-95F28E0DDBCB}
	EndGlobalSection
EndGlobal
